<?php

use Faker\Generator as Faker;

$factory->define(App\SettingCredit::class, function (Faker $faker) {
    return [
        'rmb_credit_limit' => $faker->randomDigit,
        'usd_credit_limit' => $faker->randomDigit,
        'time_limit' => $faker->randomDigit
    ];
});
